Bug 215998 - gpg-encryption broken
Summary: gpg-encryption broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Matthew Barnes
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Desktop, Regression
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-16 18:59 UTC by Daniel Riek
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 09:24:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Riek 2006-11-16 18:59:58 UTC
When sending mails Evolution evolution-2.8.0-11.el5.i386 ignores the pgp setting
in the Security pull-down.

So it will just send an unencrypted mail.

Comment 1 Daniel Riek 2006-11-16 21:33:26 UTC
2.8.0-14.el5 solves the issue and works as expected.

So this is another reason to push an update to RHN asap.

Comment 2 Matthew Barnes 2006-11-16 21:45:12 UTC
Setting the status to Modified.

A patch that was submitted for bug #208803 resulted in numerous regressions like
this one.  See bug #215100 and bug #215454 for some of the other regressions.

Comment 3 Nicole Dai 2006-12-12 09:23:23 UTC
Reproduced the bug on evolution-2.8.0-11.el5.i386 and verified the problem was
not found in evolution-2.8.0-22.el5 on RHEL5-Client-20061207.0. Resolve it now.


Note You need to log in before you can comment on or make changes to this bug.